Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1068

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-1068
Last Modified 05 Sep 2008 04:25:36
Published 31 Aug 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1068

Summary

qpopper 4.01 with PAM based authentication on Red Hat systems generates different error messages when an invalid username is provided instead of a valid name, which allows remote attackers to determine valid usernames on the system.

Vulnerable Systems

Application

  • Qualcomm Qpopper 4.0.1


References

XF - qpopper-pam-auth-error(7047)

BID - 3242

BUGTRAQ - 20010825 qpopper and pam.d


Last Updated: 27 May 2016 10:36:30